import Vue from 'vue'
import 'xe-utils'
import VXETable from 'vxe-table'
import 'vxe-table/lib/style.css'

import './renderer/combination'
import './formatter/index'

// 全局默认参数
VXETable.setup({
  version: 0,
  zIndex: 999
})


Vue.use(VXETable)
